Groovy 1.7.0

## groovy.util
Interface ObjectGraphBuilder.IdentifierResolver

    interface ObjectGraphBuilder.IdentifierResolver

Strategy for picking the correct synthetic identifier.

Method Summary
`String` | `getIdentifierFor(String nodeName)` Returns the name of the property that will identify the node.

Method Detail

### getIdentifierFor

    public String getIdentifierFor(String nodeName)

  Returns the name of the property that will identify the node.
  param:
    nodeName the name of the node

Copyright © 2003-2009 The Codehaus. All rights reserved.